#eastern keep floor 2 stairs (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading down to the first level of the keep.", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep1.cfg", 17, 8, 0)
      return 0
